arcsign(1)

NAME
arcsign - Script for ARC signing messages on stdin

VERSION
0.9.2

DESCRIPTION

arcsign is a filter that reads an RFC822 message on standard input, and writes the same message on standard output with a ARC-Signature lines prepended.

USAGE

The signing options are specified on the command line:

arcsign selector domain privatekeyfile srv_id

Note: arcsign will only use authentication results header fields with an authserv-id that matches srv_id as the input fields for the ARC chain.

AUTHORS
This version of arcsign was written by Brandon Long <blong@google.com> and is derived from dkimsign, written by Greg Hewgill <greg@hewgill.com>.

This man-page was created by Scott Kitterman <scott@kitterman.com> and is licensed under the same terms as dkimpy.